import request from '@/utils/request'

export function listExternalContactTransferAudit(query) {
  return request({
    url: '/qw/externalContactTransferCompanyAudit/list',
    method: 'get',
    params: query
  })
}

export function detail(auditId, params) {
  return request({
    url: '/qw/externalContactTransferCompanyAudit/detail/' + auditId,
    method: 'get',
    params: params
  })
}

export function audit(data) {
  return request({
    url: '/qw/externalContactTransferCompanyAudit/audit',
    method: 'post',
    data: data
  })
}